/*
 Theme Name:   Enfold Child 2020
 Description:  Enfold child 2020
 Template:     enfold
 Version:      3.0.0
*/

/*social sharing icon Order Sort*/
ul.av-share-box-list {display: flex;flex-direction: row;}
ul.av-share-box-list li:first-child {order: 1;}
ul.av-share-box-list li:nth-child(2) {order: 2;}
ul.av-share-box-list li:nth-child(3) {order: 4;}
ul.av-share-box-list li:nth-child(4) {order: 5;}
ul.av-share-box-list li:nth-child(5) {order: 6;}
ul.av-share-box-list li:nth-child(6) {order: 3;}

/*Masood's Code - Donate Button responsiveness*/

#child-body-wrap .bg-mustard[class] { display:block;  margin-top:10px !important; padding:10px 16px; width:max-content !important;}
#child-body-wrap #mobile-menu-container .bg-mustard[class] { display:block; width:max-content; margin-top:0px !important; padding:10px 16px;}
#child-body-wrap #mobile-menu-container .login-donate a{ width: 100% !important;}
#child-body-wrap #mobile-menu-container .login-donate>div {width:100% !important; display:inline-flex;}
#child-body-wrap #mobile-menu-container .login-donate{display:block !important;}

/*Answers&Article page typography styles*/
div.eb_join_button .wdm-btn.access_btn {color: #fff!important;}
#art_ans .container-new{max-width:710px;}
#child-body-wrap  #art_ans {margin:0px;}
#child-body-wrap  #art_ans p {font-family:'charterregular';font-size: 21px;letter-spacing: -0.063px;line-height: 36px;margin-bottom: 2rem;}
#child-body-wrap  #art_ans .template-single .single-title {margin-top: 1em;font-size: 48px;margin-bottom: 16px;color: #292929;font-family: serif;line-height: 60px;}
#child-body-wrap  #art_ans .template-single .row {margin-bottom:0px;}
.template-single .author-name {font-size:14px;font-weight:normal;font-family:sans-serif;margin-top: 5px;margin-bottom: 0px;}
.template-single date {color:#757575;font-size:18px;line-height: 36px;}
#child-body-wrap #art_ans .social-top {position: unset;top: unset;left: unset;width: fit-content;float: right;}
#child-body-wrap #art_ans .social-top .share-icons li {display: inline-block;margin: 0px;padding: 0px;}
#child-body-wrap #art_ans .social-top .share-icons li i {color: #757575;}
#child-body-wrap #art_ans .post_content > h2:first-child {color: #757575;font-size:24px;margin-bottom: 0px;}
#child-body-wrap #art_ans .post_content a {color: #124ae3 !important;}
#child-body-wrap #art_ans .post_content a:hover {color: #FF9D00 !important;}
#child-body-wrap #art_ans h1,
#child-body-wrap #art_ans h2,
#child-body-wrap #art_ans h3,
#child-body-wrap #art_ans h4,
#child-body-wrap #art_ans h5,
#child-body-wrap #art_ans h6{font-family: sans-serif;line-height:normal;} 

/*Course Track css overwrite Umar Style*/
.login-info p {font-weight: bold;line-height: normal;text-align: left;color: #dc3545;font-size: 18px;}
.av-search-icon {display:none;}
.page-id-230689 .top_banner, .page-id-230849 .top_banner {display:none;}
#child-body-wrap .track-box .header {padding: 17px 33px;}
.schedule_list.global {background-image:unset !important;}
div.eb_join_button .wdm-btn.access_btn {text-align: center;}
.wdm-course-image {border-bottom: 1px solid #ddd;}
#child-body-wrap .podcast-body .png-download-button {vertical-align: middle;}
#child-body-wrap .podcast-body .thumbnail>div img { object-fit:fill !important; width:auto; }
header.entry-content-header {z-index:1 !important;}
.morelink-teacher {cursor: pointer;background: #1f6583; padding: 14px;color: #fff!important;margin: 20px 0px;display: block;width: fit-content;}
#coffee_section {background-image: url('/wp-content/uploads/2020/05/pattren.jpg');}
#coffee_section .avia-builder-el-last {padding:0px!important;}
#coffee_section .avia-builder-el-first {padding-left:20% !important;}
 #child-body-wrap.page-id-147124 ul.level,  #child-body-wrap.page-id-147115 ul.level {color: #1f6483!important;}
i {font-style: italic;}
.bg-lred {background:#eca720;}
#field_15_9 > .gfield_label {display:none;}
.track-box{display: block;}
.pre-btn {background: #4CAF50;color: #fff!important;padding: 14px 0px;width: 250px;display: block;border-radius: 4px;text-align: center;text-transform: uppercase;font-family: "Noto Sans", sans-serif;font-weight: 500;}
.area-sidebar > .track-box{display: none;}
h5.av-share-link-description {display: none;}
.page-id-147124 .track-box, .page-id-147115 .track-box {display:block;}
.show {display: block !important;}
.active_level {background: #fb0 !important;}
.blue_hover:hover{background: #1f6483;color: #fff;}
.track_acc_btn {padding: 14px 20px !important;font-weight: bold;color: #fff !important;border-radius: 25px !important;}
.dual-teach {float:right;width:80px;margin:0px 10px;}
#child-body-wrap .course-box.track-box, #child-body-wrap .track-box.track-box {margin-bottom:20px;}
#course-header {background-size:cover;}
#child-body-wrap .course-box.small .button.thumbnail, #child-body-wrap .track-box .button.thumbnail {width: 36px !important;height: 36px !important;}
#child-body-wrap .course-box .header .left-area .icon-bar{background: transparent url('/wp-content/uploads/2020/07/hashtag.png') no-repeat 100% center;padding: 20px;margin-right: 10px;width:40px;height:40px;background-size: 80%;float:left;}
#child-body-wrap .course-box.small .header .left-area .icon-bar {background: transparent url('/wp-content/uploads/2020/07/hashtag.png') no-repeat 100% center;background-size: 50%;padding: 20px;float:left;}
#child-body-wrap .course-box .header .right-area {line-height: 25px;}
#child-body-wrap .course-box .header, #child-body-wrap .track-box .header {background-color: #1f6483;}
#child-body-wrap ul.level{height:40px;line-height:40px;float:left;}
#child-body-wrap ul.level li.open {list-style: none;width: 12px;height: 12px;vertical-align: middle;background-color: transparent;margin: 0 5px;border-radius: 100px;border: 1px solid #fff;display: inline-block;}
#child-body-wrap .course-box .body h2, #child-body-wrap .track-box .body h2 {color: #1f6483;}
#child-body-wrap .container.courses>h2 {text-align: center;font-weight: 600;font-family: sans-serif;font-size:2rem;}
#child-body-wrap .container.courses>p {text-align: center;font-family: sans-serif;}
body.page-id-61815 .avia_search_element #searchsubmit.av-submit-hasicon {border: unset;padding: 16px 16px;}
.main_color table caption, .main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even), #top .main_color .avia-data-table.avia_pricing_minimal td {color: #000000;}
#child-body-wrap .course-descriptin-section h1 {font-size: 2em;}
#child-body-wrap .course-descriptin-section h1.arabic-title  {text-align:right!important;}
table b {color: #000 !important;font-weight: bold;}
#child-body-wrap .entry-content ul li {list-style: disc!important;font-family: nova-light,sans-serif!important;}
#child-body-wrap .course-box .footer {position:relative;}
#child-body-wrap .course-box.small .body{padding: 1em;min-height: 300px;}
.teacher-icon {float:left;width:16%;margin:0 2%;}
/*Pop-up Video*/
.modal-dialog {max-width: 800px;margin: 30px auto;}
.modal-header {padding:0;border-bottom: unset;}
.modal-body {position:relative;padding:0px;}
.close {position:absolute;right:-30px;top:0;z-index:999;font-size:2rem;font-weight: normal;color:#fff;opacity:1;}

.ebook-pop {  background-image: url("/wp-content/uploads/2020/04/pop-up-bg.jpg");background-color: #31708e;background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;padding: 4%;}
.pop-text{height:250px!important;margin-bottom: 20px;}
.ebook-img {padding-top:24%;}

#child-body-wrap header {z-index: 1000;}

/*Teacher courses Show more button*/
#moreList{display:none}
#moreBtn{padding:12px;background:#31718e;color:#fff;border:unset;font-size:18px;border-radius:2px}
#moreBtn:hover{background:#eca608}

/* Login_Page Edwiser css*/
#user_login > h2{display:none;}
.new_login .heading_zone{background:#01959a;    padding: 50px 0px 50px 20px;color:#fff;}
.new_login .heading_zone > h2 {font-size: 34px!important;text-align: left!important;line-height: 38px!important;font-family: sans-serif!important;font-weight: 400!important;margin-bottom:42px!important;}
.new_thanks_login .heading_zone > h2 {margin-top: 14%;margin-bottom: 14% !important;font-size:30px!important;}
.new_login .new_login_info {position:relative;z-index:3;}
.new_login .new_login_info a.link_style {text-decoration:underline!important;}
.new_login .new_login_info.s_3 {font-size:12px;}
.new_login .wdm_input {width: 100% !important;height: 40px;border-radius: 4px;border-style: hidden;padding: 0px 20px;text-align: center;}
.new_login .remember_me {text-align:center;}
.new_login .lost_password, .new_login .register-link,.new_login  .or_class {margin:20px 4px !important;float:left !important;}
.new_login .lost_password {margin-left:12%!important;}
.new_login .lost_password, .new_login .register-link{text-decoration:underline;}
.pass_info {clear:both;clear: both;font-size: 12px;text-align: center;color: #58595b;}
.eb-login-button, .new_reg_btn {width:100%!important;border-radius: 4px!important;    background-color: #eaa734 !important;}
.new_login .heading_zone:before {width: 55%;height: 100%;content: '';display: block;background-color: inherit;position: absolute;top: 0;right: -27%;z-index: 1;transform: skewX(-22deg);}
.new_thanks_login .heading_zone:before {width: 44%;right: -25%;}
.new_login .form_zone{background: #ebebeb;padding: 25px 50px 25px 250px;margin:20px 0px;}
.new_thanks_login .form_zone {padding: 75px 20px 75px 100px;}
.eb-user-reg-form, .eb-wrap-login-form {border: unset;border-radius: unset;padding: unset;box-shadow: unset;max-width: unset;}
.form-row, .input-text {width: auto;}

/*register login page slide reduce*/
.page-id-47335  .hero_slider {height: 480px!important;}
.page-id-106169 .hero_slider {height: 480px!important;}
.page-id-2801 .hero_slider {height: 480px!important;}

/*Menu Item Canada/Global*/
.menu-item-138060 {display:none !important;}
.page-id-106362 .menu-item-111446 {display:none !important;}
.page-id-106362 .menu-item-138060 {display:block !important;}


/*Mailchip Css Work*/
#child-body-wrap .subscribe-box form input {max-width: 100%;}
#child-body-wrap .yikes-easy-mc-form .yikes-easy-mc-submit-button.admin-logged-in {margin-bottom: 1em;background: #1c1f3d;color: #fff;border-radius: 4px;border: 0px;text-transform: uppercase;}
.yikes-easy-mc-form .yikes-easy-mc-submit-button {margin-bottom: 1em;background: #1c1f3d;color: #fff;border-radius: 4px;border: 0px;text-transform: uppercase;}

/*ShareBox Css Work*/
.av-share-box ul li{border:0px;}
.av-share-box ul li a{color: #00DDCF !important;font-size: 24px;padding: 15px;}
.av-share-box ul li a .avia_hidden_link_text{display:none;}
.av-social-sharing-box .avia-related-tooltip {display: none !important;}

/*Canada page work*/
.showclass {display:none;}


/*Banner */
.b_heading {font-size: 72px;letter-spacing: 4px;}
.b2_heading{font-size: 36px;letter-spacing: 2px;font-weight: bold;color:#eda608;margin-bottom:25px;margin-top:25px;display:block;}

/*Featured section*/
#isf_featured  h2 {line-height: 1.2;font-size: 36px;font-family: Domine;margin-bottom: 16px;font-weight:bold}
#isf_featured h2 span.y_line {color:#eca720;font-size:24px;font-weight:normal;font-family:lato;}
#isf_featured .av-subheading p {color:#000;font-family:lato;}
#isf_featured .iconbox_icon {border-radius: 100%;text-align: center;width: 50px;height: 50px;margin-top: 20px;display: flex;align-items: center;justify-content: center;}
#isf_featured .iconbox_content_container p {margin-top:0px;font-family:lato;font-size:18px}
#isf_featured .iconbox_content_title {font-weight: bold;font-family:Lato;font-size: 2em;} 
.avia-builder-el-11 .iconbox_icon:before{content: "1" !important;font-weight: 600;font-family: sans-serif;}
.avia-builder-el-13 .iconbox_icon:before{content: "2" !important;font-weight: 600;font-family: sans-serif;}
.avia-builder-el-15 .iconbox_icon:before{content: "3" !important;font-weight: 600;font-family: sans-serif;}

/*Testimonial section*/
h3.nb_text {font-size: 40px;line-height: 1.2;font-weight: 400;font-family:lato;font-weight:200;}
h3.nb_text b {font-weight:400;color:#000;}
h3.tb_text {font-size: 52px;font-weight: 400;font-family: Domine;color: #31718f;margin-top: 50px;}
#testimonials_sec .avia-testimonial {background: #f5f5f5;margin-bottom: 20px;display: block;box-shadow: 1px 1px 4px 4px #9696964f;border-radius: 14px;}
#testimonials_sec .avia-testimonial-content p strong {font-family:lato;font-style:italic;color:#000;font-weight:500;font-size:18px;}
#testimonials_sec .avia-testimonial-subtitle   {font-family:lato;font-weight:bold;}


/*Scholarship*/
h3.s_title {color: #eca720;margin-bottom: 32px;font-size: 50px;letter-spacing: 3px;font-family:domine;font-weight:400;margin-top:40%}
h4.s_quote {color: #fff;font-size: 26px;font-weight: 100;letter-spacing: 2px;font-family:lato;}
#scholarship .avia-icon-list .iconlist_icon {height: auto;width: auto;line-height: 60px;font-size: 16px;margin-right: 20px;background:transparent;}
#scholarship .av_iconlist_title {font-size:25px;font-family:lato;font-weight:200;}
#scholarship .av_iconlist_title strong {font-weight:bold;color:#fff;}

/*Real Life*/
#real_life .avia-icon-list .iconlist_icon {height: auto;width: auto;line-height: 55px;font-size: 18px;margin-right: 20px;background:transparent;}
#real_life .av_iconlist_title {font-size:20px;color:#222;font-family:lato;font-weight:200;}
#real_life h3 {font-weight:400;font-size:42px!important;letter-spacing:1.5px;font-family:domine;}
#real_life h3 span.real_head {margin:20px 0px 0px 40px;display:block}
#real_life .avia-testimonial-wrapper {margin-top:0px;}
#real_life .avia-testimonial-content p strong {font-family:lato;font-style:italic;color:#000;font-weight:500;font-size:18px;}
#real_life .avia-testimonial-subtitle   {font-family:lato;font-weight:bold;}

/*Top Quote*/
.top-quote .av-icon-char {background-color:#31718f;}
.top-quote .av_font_icon {border-color:#31718f!important;}
.top-quote h3 {font-size:42px;text-align:center;font-weight:200;margin-top: 26px;font-family:lato;}
.top-quote hr.d_border {border: 2px dashed #31718f;width:80%;display:block;margin:20px auto;}

/*Our Progress*/
span.botx {font-size:26px;line-height:1.2;margin-bottom:50px;display:block;font-family:lato;color:#555;font-weight:200;}
span.botx strong{color:#000;font-weight:400;}
span.notx {font-size:18px;display:block;margin-bottom:25px;font-family:lato;color:#000;}
.smalltx {font-size:14px;}

/*Progress Bar*/
#progress-bar .av-special-heading-tag {font-size:2em;}
.progress-fill {background:#424242;color:#fff;font-size:14px;min-height:60px;font-family:lato;}
.progress-unfill {background:#d1d2d4;color:#424242;text-align:center;font-size:14px;line-height:1;font-family:lato;font-weight:100;}
.text-separator {display: flex;align-items: center;text-align: center;margin:20px auto;}
.text-separator::before, .text-separator::after {content: '';flex: 1;border-bottom: 1px solid #d1d2d4;}
.text-separator::before {margin-right: .25em;}
.text-separator::after {margin-left: .25em;}
span.doller-r, span.doller-l, span.doller-s {margin: auto 20px;font-weight: 600;font-family: oswald;font-size: 20px;}
#progress-bar .avia_textblock {font-size:18px;font-weight:600;font-family:lato;} 

/*Clarity on Funds*/
.avia-builder-el-52 .av-special-heading-tag {color:#000;font-family:domine;}
.avia-builder-el-52 .av_iconlist_title b {color:#000;}
.bordered-text {display:block;padding:2%;margin:5%;border:1px dashed #fff;border-radius:20px;color:#fff;font-size:52px;line-height:1;font-family:lato;font-weight:100;text-align:center;}
.bordered-text b {color:#fff;font-weight:600;font-family:lato;}

/*KeyFigure*/
#keyfigures .av-special-heading-tag  {font-family:domine;font-size:2em;margin-bottom:20px;}
#keyfigures .keytext {font-size: 26px;font-weight: 200;margin-bottom: 20px;font-family:lato;}
#keyfigures span.keybold {font-weight: 400;}
#keyfigures .avia-animated-number-title {float: left;color: #eca720;font-weight: bold;font-size: 52px;font-family: oswald;;margin-bottom: 70px;letter-spacing:1px;}
.avia-no-number {opacity: 1;font-size: inherit;}
.below-figure-text {font-weight:400;font-family:lato;font-size:18px;margin:2% 0px;display:block;}
.below-figure-text b {color:#000;font-weight:600;}

/*Application Process*/
#ap .av-special-heading-tag {font-family:domine;font-size:2em;}

/*info 02*/
#info-02 .iconbox {padding:10%}
.avia-builder-el-75 .iconbox_icon:before{content: "01" !important;font-weight: 600;font-family: sans-serif;}
.avia-builder-el-77 .iconbox_icon:before{content: "02" !important;font-weight: 600;font-family: sans-serif;}
.avia-builder-el-75 .iconbox_icon, .avia-builder-el-77 .iconbox_icon {background-color: #eca720!important;color: #fff !important;border: 3px solid #fff;border-color: #fff !important;top: -70px;}
#info-02 .iconbox_content_title {text-align:center;}
#info-02 .iconbox_top .iconbox_content {background: #ebebeb;min-height: 150px;}

/*SG  Istanbul*/
#sgi {background-size:cover;}
#sgi .av-special-heading-tag {line-height: 70px;font-size: 70px;color: #fff;display: block;margin-bottom: 70px;letter-spacing: 4px;font-family:domine;}
#sgi .big-text {font-size: 140px;color: #eca720;font-family: domine;letter-spacing: 4px;font-weight: bolder}
#sgi .avia-icon-list .iconlist_icon {height: auto;width: auto;line-height: 50px;font-size: 20px;margin-right: 20px;background: transparent;}
#sgi .iconlist_title_small {font-size:28px;font-family:lato;font-weight:200;}
#sgi .iconlist_title_small b {color:#fff!important;font-weight:600;font-family: lato;}
#sgi .avia-builder-el-83 .avia-icon-list .iconlist_icon {height: auto;width: auto;line-height: 50px;font-size: 14px;margin-right: 10px;background: transparent;margin-left: 50px;}
#sgi .avia-builder-el-83 .iconlist_title_small {font-size:18px;}
#sgi .avia-builder-el-83 .avia-icon-list li {padding:0px;}

/*Support SISF*/
#sisf h2.sisf_title {font-size: 70px;letter-spacing: 2px;font-family: domine;font-weight: 400;}
#sisf h2 span.light-txt {font-size:30px;font-family: domine;letter-spacing:4px;font-weight: 100;}
#sisf .sisf_title span.yellow {color:#eca720;}
span.sisf-one, span.sisf-two, span.sisf-three, .span.sisf-four {font-family:lato;font-size:20px;}
span.sisf-one{font-weight:bold;font-family:Lato;}
span.sisf-two{font-weight:normal;font-family:Lato;}
span.sisf-three{font-size:28px;}
span.sisf-four{font-size:38px;line-height:1;}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {display:none !important;} 

#child-body-wrap .tab-buttons .tabs li a {padding: 14px 36px;}
#child-body-wrap.page-id-231840 ul.level {color: #1f6483;}
#child-body-wrap.page-id-231840 ul.level li {background-color: #1f6483;border: 1px solid #1f6483;}
.page-id-147115 .areav1,
.page-id-147124 .areav1{display:none;}
.page-id-147115 .area-content,
.page-id-147124 .area-content{width: 100%;max-width: 100%;flex: 1;}

/*Course Catalog*/
body.page-id-61815 .wdm-course-grid h4,
.page-id-47335 .wdm-course-grid h4 {white-space: unset;font-size: 18px;color: #444!important;font-weight: normal !important;}
.filtered-data-show-loading {background-image: url('https://giphy.com/embed/3oEjI6SIIHBdRxXI40');}
.page-id-61815 .accordion input[type=checkbox] + label:before {width: 16px;height: 16px;line-height: 1em;padding-left: 2px;padding-bottom: 0px;}
body.page-id-61815 div.accordion li label {font-size: 15px;}
body.page-id-61815 #sources_search_section .avia_search_element {width: 100%;}
body.page-id-61815 #sources_search_section .avia_search_element #s {width: 100%;}
body.page-id-61815 #sources_search_section .avia_search_element .av_searchsubmit_wrapper {right: 0px !important;left: unset;padding: 0px;}
body.page-id-61815 #sources_search_section .av-search-icon {display:none;}
body.page-id-61815 #sources_search_section .avia_search_element form div.av_searchform_wrapper {border: 1px solid #ccc;box-shadow: 0px 0px 4px 4px #e2e2e2;}
body.page-id-61815 #sources_search_section .avia_search_element .av_searchsubmit_wrapper input#searchsubmit {background-color: #eb8a00;color: #ffffff;padding: 16px 200px;border-radius: 0px 50px 50px 0px;margin: 0px;border: 0px;}
body.page-id-61815 #sources_search_section .avia_search_element .av_searchsubmit_wrapper input#searchsubmit:hover {background-color: #d67e00;box-shadow: 0 0 2px 2px #d67e00;}

/*Canada Page*/
.canada-pdf-section {background-image: url("/wp-content/uploads/2020/10/pdf-bg.jpg");background-repeat: repeat-y;padding:50px;}
.canada-pdf-heading {color: #fff;font-size: 47px;font-weight: 400;}
a.pdf-mail {color: #eba721 !important;font-weight: 600;}
.canada-pdf-button {background: #eba721;display: block;border-radius: 6px;text-align: center;font-weight: 600;font-size: 20px;padding: 20px;margin-top: 15%;}

/*Course Track*/
#child-body-wrap .course-box .header .left-area, #child-body-wrap .track-box .header .left-area {width: 55%!important;}
#child-body-wrap .course-box-container .course-box .header>.row {
	display: flex;
	align-items: center;
}
#child-body-wrap .course-box .header .right-area, #child-body-wrap .track-box .header .right-area{width:45%!important;}
#child-body-wrap .course-box.small .body h2, #child-body-wrap .track-box.small .body h2{font-size:15px!important;}
.wrap:before {position: absolute;left: 0;top: 0;background-color: transparent;width: 100%;height: 100%;content: '';}

@media screen and (max-width: 1280px) {
	.page-id-238520 .container {padding-left:50px;padding-right:50px;}
	.b_heading {font-size:60px;letter-spacing: 4px;}
	.b2_heading {font-size:28px;}
}

@media only screen and (max-width: 1024px) {
	.new_login .heading_zone:before {width: 81%;right: -38%;}
	.new_login .lost_password {margin-left:unset!important;}
	.new_login .form_zone {padding: 25px 50px 25px 200px;}

	#child-body-wrap header .button {padding: 10px 20px;}
	#child-body-wrap .course-descriptin-section h1 {font-size: 1.7em;}
	#child-body-wrap.page-id-231840 .tab-buttons .tabs li a {font-size: 12px;}

	.canada-pdf-heading { font-size: 34px;}
	.canada-pdf-button {font-size: 15px;}

	/*ISF*/
	.b_heading {font-size:50px;}
	.b2_heading {font-size:24px;}
	h3.nb_text {font-size:32px;}
	h3.bt_text {font-size:45px;}
	h3.s_title {font-size:36px;}
	h4.s_quote {font-size:22px;}
}


@media only screen and (max-width: 768px) {
	#coffee_section .avia-builder-el-first {padding-left:15% !important;}
	.page-id-230689 div .av_three_fifth {margin-left: 0%!important;width: 100% !important;padding: 0px 20px;}
	.page-id-47335  .hero_slider {height: 280px!important;}

	.new_login .heading_zone > h2 {text-align:center!important;}
	.new_login .heading_zone {padding:20px;text-align:center;}
	.new_login .form_zone {padding: 20px;}
	.new_login .heading_zone:before {display:none;}
	.new_login .lost_password {margin-left:unset!important;}
	.new_login .lost_password,
	.new_login .register-link,
	.new_login .or_class {display:block;text-align:center;float:none !important;margin: 10px auto !important;}

	#child-body-wrap #course-header .entry-content-wrapper>.flex_column h1 {font-size: 40px;}
	#child-body-wrap .course-descriptin-section h1 {font-size: 1.5em;}
	
	/*ISF*/
	.page-id-238520 .container {padding-left:20px!important;padding-right:20px!important;}
	.page-id-238520 div .av_one_half{width:100%;}
	.page-id-238520 .av_one_half {margin-left: unset;}
	.page-id-238520	div .av_two_fifth {width:100%;}
	.page-id-238520 div .av_three_fifth {margin-left: unset;width: 100%;}
	.page-id-238520 div .av_two_third {margin-left: unset;width: 100%;}
	footer.entry-footer {margin-top:unset;}	
	h3.s_title {text-align:center;margin-top:unset;}
	h4.s_quote {text-align:center; margin-bottom:50px;}
	#keyfigures div .av_one_fourth {margin-left: unset;width: 50%;}
	#sgi .hr-invisible.avia-builder-el-80 {    height: auto!important;}
	#sgi .av-special-heading-tag {line-height: 50px;font-size: 50px;}
	#sgi .big-text {font-size: 70px;}
	#sgi .iconlist_title_small {font-size: 18px;line-height: 19px;}
	#sgi .avia-icon-list li { padding:0px;}
	.avia-builder-el-85 {padding:5%!important;}
	
	body.page-id-61815 #sources_search_section .avia_search_element .av_searchsubmit_wrapper input#searchsubmit {padding: 14px 100px;}
	.canada-pdf-heading { font-size: 38px;text-align:center;}
	.canada-pdf-button {font-size: 24px;}
	.canada-pdf-section {margin-bottom:20px;}

}

@media only screen and (max-width: 600px) {

	.canada-pdf-section { padding: 20px;}
	.canada-pdf-heading {font-size: 26px;}
	.canada-pdf-button {font-size: 16px;margin-top: 6%;width: 80%;margin: 12px auto;padding: 10px;}
	body.page-id-61815 #sources_search_section .avia_search_element .av_searchsubmit_wrapper input#searchsubmit {padding: 16px 25px;}

}

@media only screen and (max-width: 480px) {

/*canada page*/
	.cregisterlink a {padding: 10px 20px;}
	.cstudycol {width:19%!important;}

/*course page*/
	#child-body-wrap #course-header .entry-content-wrapper>.flex_column[class] h1 {line-height: 1.5;}
	.track_acc_btn {padding: 14px 16px !important;}
	.total-available-courses-part {margin-bottom: 20px;}
	#child-body-wrap .course-box .header .right-area,
	#child-body-wrap .track-box .header .right-area, 
	#child-body-wrap .course-box .header .left-area,
	#child-body-wrap .track-box .header .left-area {width: 100%;text-align: left;}
	#child-body-wrap .course-box .body h3, #child-body-wrap .track-box .body h3 {margin-bottom: 20px;}
	#child-body-wrap #course-header .entry-content-wrapper>.flex_column h1 {font-size: 30px;}
	#child-body-wrap .course-box .body h3, #child-body-wrap .track-box .body h3 {margin-bottom: 20px!important;}

	/*Thankyou Page appear course registration*/
	#coffee_section .flex_cell {display: block;width:100%;text-align:center;}
	#coffee_section .avia-builder-el-first {padding-left:unset!important;padding: 5% !important;}
	#coffee_section > .flex_cell {height: auto !important;}

	/*ISF*/
	#child-body-wrap .tab-buttons .tabs li a {padding: 14px;}
	#child-body-wrap .tab-buttons .tabs li a.active {background-image: url(/wp-content/uploads/2020/05/right-triangle.png);background-repeat: no-repeat;background-position: 5px center;background-size: 6px;}
	#child-body-wrap #isf_banner h2{line-height: 36px !important;}
	.b_heading {font-size:32px;}
	.b2_heading {font-size:20px;}
	#isf_featured .iconbox_content_title {font-size: 1.5em;}
	h3.nb_text {font-size: 26px;}
	h3.tb_text {font-size: 36px;}
	#scholarship .av_iconlist_title {font-size: 20px;}
	.top-quote h3 {font-size: 26px;}
	#isf_featured h2 {font-size: 32px;margin-bottom:50px;}
	span.botx {font-size: 24px;}
	#progress-bar .av-special-heading-tag {font-size: 1.5em;line-height: 1;}
	.progress-fill {font-size: 10px;}
	span.doller-r, span.doller-l {font-size:14px;}
	.progress-unfill {display:block!important;padding:5%}
	span.doller-l {text-align: center;float: left;margin-top: 20px;margin-left: 10px;}
	.bordered-text {font-size: 20px;line-height: 1.5;}
	#keyfigures div .av_one_fourth {margin-left: unset;width: 100%;}
	#sgi .av-special-heading-tag {line-height: 28px;font-size: 28px;margin-bottom:20px;}
	#sgi .big-text {font-size: 30px;letter-spacing: 1px;}
	#sgi .avia-builder-el-83 .avia-icon-list .iconlist_icon { margin-left: 20px;}
	.av-layout-grid-container {    table-layout: auto;}
	#sisf h2.sisf_title {font-size:38px;line-height:40px}
	span.sisf-one, span.sisf-two, span.sisf-three, .span.sisf-four {font-size: 16px;}
	span.sisf-four {font-size: 28px;}
	#keyfigures .avia-animated-number-title {font-size: 40px;}
	.avia-builder-el-91 .flex_cell_inner {width:150px;height:auto;}
	#child-body-wrap.page-id-231840 .tab-buttons .tabs li a {font-size: 10px;}
	#child-body-wrap.page-id-230689 h1 {font-size: 24px!important;}

}
